Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 05:58:58 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>still you did not understand my problem, i want my complete refund till now, i want my complete refund AED - 108 APPROX., so please arrange the same ASAP.,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 29 Nov 2021 at 22:39, Sachin Shivhare &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">

<div>
<div style="color:rgb(33,33,33);background-color:rgb(255,255,255)" dir="auto">
Dear team,</div>
<div style="color:rgb(33,33,33);background-color:rgb(255,255,255)" dir="auto">
<br>
</div>
<div style="color:rgb(33,33,33);background-color:rgb(255,255,255)" dir="auto">
 Still you did not understand my problem, I have requested many times for the same refund a total amount would be 2*60 and 2*35 total is 190 aed, but I had got a message of 52 only and also l the same is still pending, I have requested to 10 times, I have shifted
 here newely and I don't have much good wearing for office job, </div>
<div style="color:rgb(33,33,33);background-color:rgb(255,255,255)" dir="auto">
<br>
</div>
<div style="color:rgb(33,33,33);background-color:rgb(255,255,255)" dir="auto">
<br>
</div>
<div style="color:rgb(33,33,33);background-color:rgb(255,255,255)" dir="auto">
This is final reminder for your other wise after tomorrow I will be free after  tomorrow for four days then I will visit your showroom, and then I will esclate the same concern.</div>
<div style="color:rgb(33,33,33);background-color:rgb(255,255,255)" dir="auto">
<br>
</div>
<div id="gmail-m_-1498462473949274894ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
<div dir="auto">Thanks!</div>
<div dir="auto">
<span style="font-size:12pt">Sachin Shivhare</span><br>
</div>
<div dir="auto"><span style="font-size:12pt">+919219515840</span></div>
<div dir="auto"><span style="font-size:12pt">+9710547031844</span></div>
</div>
<div id="gmail-m_-1498462473949274894id-474db18e-54fc-426d-91f6-ec0c638255e4" dir="auto">
<div style="font-family:sans-serif;font-size:10.32pt;color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="gmail-m_-1498462473949274894divRplyFwdMsg">
<strong>From:</strong> Sachin Shivhare &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
<strong>Sent:</strong> Wednesday, 24 November, 2021, 12:38 am<br>
<strong>To:</strong> Max<br>
<strong>Subject:</strong> Re: [#3269965] - Returns<br>
</div>
<br>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">Dear team,</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">I have requested to u last time by mail, why did you not take any action on the same, other I will visit your showroom then I will make nonsense at ur store.</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">Please avoid it</div>
<div id="gmail-m_-1498462473949274894ms-outlook-mobile-signature">
<div>
<br>
</div>
<div dir="auto">Thanks!</div>
<div dir="auto">
<span style="font-size:12pt">Sachin Shivhare</span><br>
</div>
<div dir="auto"><span style="font-size:12pt">+919219515840</span></div>
<div dir="auto"><span style="font-size:12pt">+9710547031844</span></div>
</div>
<div id="gmail-m_-1498462473949274894id-1bc8cf2e-e771-4730-aa58-63eb81816e22">
<div style="font-family:sans-serif;font-size:10.32pt;color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="gmail-m_-1498462473949274894divRplyFwdMsg">
<strong>From:</strong> Sachin Shivhare &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
<strong>Sent:</strong> Thursday, 18 November, 2021, 3:39 pm<br>
<strong>To:</strong> Max<br>
<strong>Subject:</strong> Re: [#3269965] - Returns<br>
</div>
<br>
<div dir="ltr">
<div>Dear Team,</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>I have escalated many times for the same return and refund, but return has done, still i did not get the same full refund till now, may i know what is the reason for that, because of i have told you many times, i am new guys here, i have not good formal
 cloth to wear then what to do in that case ??, please refund immediately because of i have buy new one.</div>
<div>
<br>
</div>
<div>complete refund 35*4 = 140 aed -8 aed balance to refund 132 in my wallet.</div>
<div>
<br>
</div>
<div>Thanks &amp; Regards</div>
<div>Sachin Shivhare</div>
<div>+9710547031844<br>
</div>
<div>
<br>
</div>
<div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 10 Nov 2021 at 23:35, Sachin Shivhare &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">Dear team,</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">I have escalated many times the same issue, I don't have good wearing a lot, I have shifted here recently, so please clear the same issue and pick another two article refund my money
 asap</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490ms-outlook-mobile-signature">
<div>
<br>
</div>
<div dir="auto">Thanks!</div>
<div dir="auto">
<span style="font-size:12pt">Sachin Shivhare</span><br>
</div>
<div dir="auto"><span style="font-size:12pt">+919219515840</span></div>
<div dir="auto"><span style="font-size:12pt">+9710547031844</span></div>
</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490id-767cd2c0-e88d-436c-bf0f-431fd96dc792">
<div style="font-family:sans-serif;font-size:10.32pt;color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490divRplyFwdMsg">
<strong>From:</strong> Sachin Shivhare &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
<strong>Sent:</strong> Wednesday, 10 November, 2021, 1:28 am<br>
<strong>To:</strong> Max<br>
<strong>Subject:</strong> Re: [#3269965] - Returns<br>
</div>
<br>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">Dear tram,</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">Neither any one will pick my return order nor any update on refund status?????</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)"> I have purchase new formal to go new office, as I have told u in trialling mail as well, after so many reminder why did not execute orders till now???????</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490ms-outlook-mobile-signature">
<div dir="auto">Thanks!</div>
<div dir="auto">
<span style="font-size:12pt">Sachin Shivhare</span><br>
</div>
<div dir="auto"><span style="font-size:12pt">+919219515840</span></div>
<div dir="auto"><span style="font-size:12pt">+9710547031844</span></div>
</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490id-bd247f03-aa02-41cb-a544-0cb5584d1ee7">
<div style="font-family:sans-serif;font-size:10.32pt;color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490divRplyFwdMsg">
<strong>From:</strong> Sachin Shivhare &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
<strong>Sent:</strong> Monday, 8 November, 2021, 9:11 pm<br>
<strong>To:</strong> Max<br>
<strong>Subject:</strong> Re: [#3269965] - Returns<br>
</div>
<br>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<div dir="auto" style="background-color:rgb(255,255,255)">Dear team,</div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="background-color:rgb(255,255,255)">  Still no return order pick balance item and also no update on refund earlier return....</div>
<div><span></span></div>
<br>
</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490ms-outlook-mobile-signature">
<div>
<br>
</div>
<div dir="auto">Thanks!</div>
<div dir="auto">
<span style="font-size:12pt">Sachin Shivhare</span><br>
</div>
<div dir="auto"><span style="font-size:12pt">+919219515840</span></div>
<div dir="auto"><span style="font-size:12pt">+9710547031844</span></div>
</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490id-ea4193dd-b49c-40d6-ae4b-fa1b947040b2">
<div style="font-family:sans-serif;font-size:10.32pt;color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490divRplyFwdMsg">
<strong>From:</strong> Sachin Shivhare &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
<strong>Sent:</strong> Monday, 8 November, 2021, 12:41 am<br>
<strong>To:</strong> Max<br>
<strong>Subject:</strong> Re: [#3269965] - Returns<br>
</div>
<br>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">Dear team,</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">  Still no return order pick balance item and also no update on refund earlier return....</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490ms-outlook-mobile-signature">
<div>
<br>
</div>
<div dir="auto">Thanks!</div>
<div dir="auto">
<span style="font-size:12pt">Sachin Shivhare</span><br>
</div>
<div dir="auto"><span style="font-size:12pt">+919219515840</span></div>
<div dir="auto"><span style="font-size:12pt">+9710547031844</span></div>
</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490id-400b56d0-5cdb-48da-a947-b8412514b541">
<div style="font-family:sans-serif;font-size:10.32pt;color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490divRplyFwdMsg">
<strong>From:</strong> Sachin Shivhare &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
<strong>Sent:</strong> Thursday, 4 November, 2021, 7:07 pm<br>
<strong>To:</strong> Max<br>
<strong>Subject:</strong> Re: [#3269965] - Returns<br>
</div>
<br>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">Dear team,</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">Thanks for update me, second concern is still pending at your end.</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33);background-color:rgb(255,255,255)">So please do the needful accordingly..</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490ms-outlook-mobile-signature">
<div>
<br>
</div>
<div dir="auto">Thanks!</div>
<div dir="auto">
<span style="font-size:12pt">Sachin Shivhare</span><br>
</div>
<div dir="auto"><span style="font-size:12pt">+919219515840</span></div>
<div dir="auto"><span style="font-size:12pt">+9710547031844</span></div>
</div>
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490id-3d315142-c5c7-4c2d-b577-e5af18f757cc">
<div style="font-family:sans-serif;font-size:10.32pt;color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="gmail-m_-1498462473949274894gmail-m_-8286764937844808490divRplyFwdMsg">
<strong>From:</strong> Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
<strong>Sent:</strong> Thursday, 4 November, 2021, 3:41 pm<br>
<strong>To:</strong> <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br>
<strong>Subject:</strong> Re: [#3269965] - Returns<br>
</div>
<br>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sachin,<br>
<br>
Thank you for reaching out to us.<br>
<br>
We sincerely apologies for the inconvenience caused to you.<br>
<br>
Regarding order 9507850111 we would like to inform you that a new return request has been created on your behalf, please be assured that our courier partner will contact you as soon as possible to arrange pickup.<br>
Tracking number 1000013447961<br>
You can track from the following website <a href="https://emiratespost.ae/Portal/Home?locale=en-us" rel="noreferrer" target="_blank">
https://emiratespost.ae/Portal/Home?locale=en-us</a><br>
<br>
We are looking forward to hear from you soon.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>
</div>
</div>
</blockquote>
</div>
<br>
<div>
<br>
</div>
-- <br>
<div dir="ltr">Thanks &amp; Regards<br>
Sachin Shivhare<br>
9219515840</div>
</div>
<br>
</div>
<br>
</div>
</div>

</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature">Thanks &amp; Regards<br>Sachin Shivhare<br>9219515840</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3269965